html, body {
  height: 100%;
  margin: 0;
}
.content {
  min-height: 100%;
}
.content-inside {
  padding: 0px;
  padding-bottom: 25px;
}
.footer {
  height: 50px;
  margin-top: -50px;
}
.btn-color{
    background-color: chocolate; 
	color: white;
}

select option{
	padding: 3px;
}

#shopping-cart table{width:100%;background-color:#F0F0F0;}
#shopping-cart table td{background-color:#FFFFFF;}

.txt-heading{    
	padding: 10px 10px;
    border-radius: 2px;
    color: #FFF;
    background: #6aadf1;
	margin-bottom:10px;
}
a.btnRemoveAction{color:#D60202;border:0;padding:2px 10px;font-size:0.9em;}
a.btnRemoveAction:visited{color:#D60202;border:0;padding:2px 10px;font-size:0.9em;}

#btnEmpty {
	background-color: #ffffff;
    border: #FFF 1px solid;
    padding: 1px 10px;
    color: #ff0000;
    font-size: 0.8em;
    float: right;
    text-decoration: none;
    border-radius: 4px;
}
/*#eb9e4f*/
.btnAddAction{    
	background-color: #1B1B1B;
    border: 0;
    padding: 3px 10px;
    color: #ffffff;
    margin-left: 2px;
    border-radius: 2px;
}
#shopping-cart {margin-bottom:30px;}
.cart-item {border-bottom: #79b946 1px dotted;padding: 10px;}
#product-grid {margin-bottom:30px; padding-left: 20px}
.product-item {	float: left;	background: #ffffff;margin: 15px 12px;	padding:5px;border:#CCC 1px solid;border-radius:4px;}
.product-item div{text-align:center;	margin:10px;}
.product-price {    
	color: #005dbb;
    font-weight: 600;
}
.product-image {height:120px;background-color:#FFF;}
.clear-float{clear:both;}
.demo-input-box{border-radius:2px;border:#CCC 1px solid;padding:2px 1px;}
